tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Adobe Reader

From discussion with different people, I am also including

No supported version of acrobat exists for OSF/Alpha. Adobe Reader 4
is ancient enough that most PDFs don't work with it anyway and for the
rest, evince/epdfview is likely good enough.

For mbone there is the general question of usefulness. If you are using
this, please speak up. I don't plan to remove anything (else) in the
list at the current time, but the discussion e.g. with Ignatious makes me
wonder if anyone is using them and if they actually work.


Home | Main Index | Thread Index | Old Index